{
  "name": "無人機條件：物品小部件",
  "icon": "pneumaticcraft:textures/progwidgets/condition_drone_inventory_piece.png",
  "category": "pneumaticcraft:widget_cond",
  "advancement": "pneumaticcraft:programmer",
  "pages": [
    {
      "type": "text",
      "text": "$(thing)無人機條件：物品/$ 小部件允許您檢查此 $(l:tools/drone)無人機/$ 的庫存中是否有一定數量的物品。它將統計所有匹配的物品（由連線的 $(l:programming/item_filter)物品過濾器/$ 指定，或者沒有過濾器以統計每種物品）。"
    },
    {
      "type": "image",
      "images": [
        "pneumaticcraft:textures/progwidgets/condition_drone_inventory_piece.png"
      ],
      "text": "$(italic)無人機條件：物品小部件/$"
    }
  ]
}